.shogun-accordion-wrapper .shogun-accordion{margin-bottom:0;border-radius:4px}.shogun-accordion{margin-bottom:20px;border-radius:4px;box-shadow:0 1px 1px rgba(0,0,0,0.05);overflow:hidden}.shogun-accordion-wrapper .shogun-accordion+.shogun-accordion{margin-top:5px}.shogun-accordion-header{display:flex;align-items:center;justify-content:space-between;position:relative}.shogun-accordion-heading{color:#333;border-bottom:0;border-top-left-radius:3px;border-top-right-radius:3px;cursor:pointer}.shogun-accordion-title{margin:0 !important;padding:0 !important;cursor:pointer;text-decoration:none;flex:1;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.shogun-accordion-body{display:none;opacity:0;transition:opacity 0.5s linear}.shogun-accordion-body.shogun-accordion-active{display:block;opacity:1;visibility:visible}.shogun-accordion-icon{display:flex;justify-content:center;align-items:center;margin-left:1.2em}.shogun-accordion-icon>span{transition:0.3s -webkit-transform;transition:0.3s transform;transition:0.3s transform, 0.3s -webkit-transform;position:absolute;right:0;font-size:1.2em}.shogun-accordion-icon.shogun-icon-chevron>span::after{content:"▸"}.shogun-accordion.shogun-accordion-active>.shogun-accordion-heading .shogun-accordion-icon.shogun-icon-chevron>span{-webkit-transform:rotate(90deg);transform:rotate(90deg)}.shogun-accordion-icon.shogun-icon-plus>span::after{content:"＋"}.shogun-accordion.shogun-accordion-active>.shogun-accordion-heading .shogun-accordion-icon.shogun-icon-plus>span{-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}#s-ae6fe00a-09a6-4959-91ac-5a4bb1475889>.shogun-accordion-wrapper>.shogun-accordion{border:1px solid #fff}#s-ae6fe00a-09a6-4959-91ac-5a4bb1475889>.shogun-accordion-wrapper>.shogun-accordion>.shogun-accordion-heading{background:#fff;padding:10px}#s-ae6fe00a-09a6-4959-91ac-5a4bb1475889>.shogun-accordion-wrapper>.shogun-accordion>.shogun-accordion-heading>.shogun-accordion-header>.shogun-accordion-icon>span{color:#000}#s-ae6fe00a-09a6-4959-91ac-5a4bb1475889>.shogun-accordion-wrapper>.shogun-accordion>.shogun-accordion-body{background-color:#fff;border-top:1px solid #fff}#s-ae6fe00a-09a6-4959-91ac-5a4bb1475889>.shogun-accordion-wrapper>.shogun-accordion>.shogun-accordion-heading>.shogun-accordion-header>.shogun-accordion-title{color:#000;text-align:left;font-size:16px}#s-ae6fe00a-09a6-4959-91ac-5a4bb1475889>.shogun-accordion-wrapper>.shogun-accordion>.shogun-accordion-heading .shogun-accordion-icon{font-size:16px}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.shg-rich-text {
  overflow-wrap: break-word;
}

.shg-rich-text img {
  margin: 0 20px;
}

@media (max-width: 768px) {
  .shg-rich-text img {
    display: block;
    float: none !important;
    margin: 0 auto;
  }
}
